-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 1.0
Source: ruamel.yaml.clib
Binary: python3-ruamel.yaml.clib python3-ruamel.yaml.clib-dbgsym
Architecture: armel
Version: 0.2.2-1
Checksums-Md5:
 7690d3b234e20816e175d612cc33c8eb 467932 python3-ruamel.yaml.clib-dbgsym_0.2.2-1_armel.deb
 e06ff44e2615007197f15e580ad6cce2 111736 python3-ruamel.yaml.clib_0.2.2-1_armel.deb
Checksums-Sha1:
 7dfb4dff0f78af71158fcd1d52d3504dbe7b455d 467932 python3-ruamel.yaml.clib-dbgsym_0.2.2-1_armel.deb
 6bd26ba02aea0d0525e66122f2fb53ebf43a55f2 111736 python3-ruamel.yaml.clib_0.2.2-1_armel.deb
Checksums-Sha256:
 7174729e2083ee892c7c68ab787de151d3db6637f0873a391e876b04cc9366b8 467932 python3-ruamel.yaml.clib-dbgsym_0.2.2-1_armel.deb
 c05d9d8a6467bdc06f4ade86dd0702e62a9d046fbc606eff1f64387384597f18 111736 python3-ruamel.yaml.clib_0.2.2-1_armel.deb
Build-Origin: Debian
Build-Architecture: armel
Build-Date: Thu, 08 Oct 2020 13:25:20 +0000
Build-Path: /build/ruamel.yaml.clib-jZMnEy/ruamel.yaml.clib-0.2.2
Installed-Build-Depends:
 autoconf (= 2.69-11.1),
 automake (= 1:1.16.2-4),
 autopoint (= 0.19.8.1-10),
 autotools-dev (= 20180224.1),
 base-files (= 11),
 base-passwd (= 3.5.47),
 bash (= 5.0-7),
 binutils (= 2.35.1-1),
 binutils-arm-linux-gnueabi (= 2.35.1-1),
 binutils-common (= 2.35.1-1),
 bsdextrautils (= 2.36-3+b1),
 bsdutils (= 1:2.36-3+b1),
 build-essential (= 12.8),
 bzip2 (= 1.0.8-4),
 coreutils (= 8.32-4),
 cpp (= 4:10.2.0-1),
 cpp-10 (= 10.2.0-13),
 cython3 (= 0.29.21-1),
 dash (= 0.5.10.2-7),
 debconf (= 1.5.74),
 debhelper (= 13.2.1),
 debianutils (= 4.11.2),
 dh-autoreconf (= 19),
 dh-python (= 4.20200925),
 dh-strip-nondeterminism (= 1.9.0-1),
 diffutils (= 1:3.7-3),
 dpkg (= 1.20.5),
 dpkg-dev (= 1.20.5),
 dwz (= 0.13-5),
 file (= 1:5.38-5),
 findutils (= 4.7.0-1),
 g++ (= 4:10.2.0-1),
 g++-10 (= 10.2.0-13),
 gcc (= 4:10.2.0-1),
 gcc-10 (= 10.2.0-13),
 gcc-10-base (= 10.2.0-13),
 gettext (= 0.19.8.1-10),
 gettext-base (= 0.19.8.1-10),
 grep (= 3.4-1),
 groff-base (= 1.22.4-5),
 gzip (= 1.10-2),
 hostname (= 3.23),
 init-system-helpers (= 1.58),
 intltool-debian (= 0.35.0+20060710.5),
 libacl1 (= 2.2.53-8),
 libarchive-zip-perl (= 1.68-1),
 libasan6 (= 10.2.0-13),
 libatomic1 (= 10.2.0-13),
 libattr1 (= 1:2.4.48-5),
 libaudit-common (= 1:2.8.5-3),
 libaudit1 (= 1:2.8.5-3+b1),
 libbinutils (= 2.35.1-1),
 libblkid1 (= 2.36-3+b1),
 libbz2-1.0 (= 1.0.8-4),
 libc-bin (= 2.31-3),
 libc-dev-bin (= 2.31-3),
 libc6 (= 2.31-3),
 libc6-dev (= 2.31-3),
 libcap-ng0 (= 0.7.9-2.2),
 libcc1-0 (= 10.2.0-13),
 libcroco3 (= 0.6.13-1),
 libcrypt-dev (= 1:4.4.17-1),
 libcrypt1 (= 1:4.4.17-1),
 libctf-nobfd0 (= 2.35.1-1),
 libctf0 (= 2.35.1-1),
 libdb5.3 (= 5.3.28+dfsg1-0.6),
 libdebconfclient0 (= 0.254),
 libdebhelper-perl (= 13.2.1),
 libdpkg-perl (= 1.20.5),
 libelf1 (= 0.181-1),
 libexpat1 (= 2.2.10-1),
 libexpat1-dev (= 2.2.10-1),
 libffi7 (= 3.3-4),
 libfile-stripnondeterminism-perl (= 1.9.0-1),
 libgcc-10-dev (= 10.2.0-13),
 libgcc-s1 (= 10.2.0-13),
 libgcrypt20 (= 1.8.6-2),
 libgdbm-compat4 (= 1.18.1-5.1),
 libgdbm6 (= 1.18.1-5.1),
 libglib2.0-0 (= 2.66.0-2),
 libgmp10 (= 2:6.2.0+dfsg-6),
 libgomp1 (= 10.2.0-13),
 libgpg-error0 (= 1.38-2),
 libicu67 (= 67.1-4),
 libisl22 (= 0.22.1-1),
 liblz4-1 (= 1.9.2-2),
 liblzma5 (= 5.2.4-1+b1),
 libmagic-mgc (= 1:5.38-5),
 libmagic1 (= 1:5.38-5),
 libmount1 (= 2.36-3+b1),
 libmpc3 (= 1.2.0-1),
 libmpfr6 (= 4.1.0-3),
 libncursesw6 (= 6.2+20200918-1),
 libpam-modules (= 1.3.1-5),
 libpam-modules-bin (= 1.3.1-5),
 libpam-runtime (= 1.3.1-5),
 libpam0g (= 1.3.1-5),
 libpcre2-8-0 (= 10.34-7),
 libpcre3 (= 2:8.39-13),
 libperl5.30 (= 5.30.3-4),
 libpipeline1 (= 1.5.3-1),
 libpython3-all-dev (= 3.8.2-3),
 libpython3-dev (= 3.8.2-3),
 libpython3-stdlib (= 3.8.2-3),
 libpython3.8 (= 3.8.6-1),
 libpython3.8-dev (= 3.8.6-1),
 libpython3.8-minimal (= 3.8.6-1),
 libpython3.8-stdlib (= 3.8.6-1),
 libreadline8 (= 8.0-4),
 libseccomp2 (= 2.4.4-1),
 libselinux1 (= 3.1-2),
 libsigsegv2 (= 2.12-2),
 libsmartcols1 (= 2.36-3+b1),
 libsqlite3-0 (= 3.33.0-1),
 libssl1.1 (= 1.1.1g-1),
 libstdc++-10-dev (= 10.2.0-13),
 libstdc++6 (= 10.2.0-13),
 libsub-override-perl (= 0.09-2),
 libsystemd0 (= 246.6-1),
 libtinfo6 (= 6.2+20200918-1),
 libtool (= 2.4.6-14),
 libubsan1 (= 10.2.0-13),
 libuchardet0 (= 0.0.7-1),
 libudev1 (= 246.6-1),
 libunistring2 (= 0.9.10-4),
 libuuid1 (= 2.36-3+b1),
 libxml2 (= 2.9.10+dfsg-6),
 libzstd1 (= 1.4.5+dfsg-4),
 linux-libc-dev (= 5.8.10-1),
 login (= 1:4.8.1-1),
 lsb-base (= 11.1.0),
 m4 (= 1.4.18-4),
 make (= 4.3-4),
 man-db (= 2.9.3-2),
 mawk (= 1.3.4.20200120-2),
 mime-support (= 3.64),
 ncurses-base (= 6.2+20200918-1),
 ncurses-bin (= 6.2+20200918-1),
 patch (= 2.7.6-6),
 perl (= 5.30.3-4),
 perl-base (= 5.30.3-4),
 perl-modules-5.30 (= 5.30.3-4),
 po-debconf (= 1.0.21),
 python3 (= 3.8.2-3),
 python3-all (= 3.8.2-3),
 python3-all-dev (= 3.8.2-3),
 python3-dev (= 3.8.2-3),
 python3-distutils (= 3.8.6-1),
 python3-lib2to3 (= 3.8.6-1),
 python3-minimal (= 3.8.2-3),
 python3-pkg-resources (= 50.3.0-1),
 python3-setuptools (= 50.3.0-1),
 python3.8 (= 3.8.6-1),
 python3.8-dev (= 3.8.6-1),
 python3.8-minimal (= 3.8.6-1),
 readline-common (= 8.0-4),
 sed (= 4.7-1),
 sensible-utils (= 0.0.12+nmu1),
 sysvinit-utils (= 2.96-5),
 tar (= 1.30+dfsg-7),
 util-linux (= 2.36-3+b1),
 xz-utils (= 5.2.4-1+b1),
 zlib1g (= 1:1.2.11.dfsg-2),
 zlib1g-dev (= 1:1.2.11.dfsg-2)
Environment:
 DEB_BUILD_OPTIONS="parallel=4"
 LC_ALL="C.UTF-8"
 SOURCE_DATE_EPOCH="1602161816"

-----BEGIN PGP SIGNATURE-----

iQIzBAEBCgAdFiEEHnXBuFa5KQNTzU82a4kID9FCAhYFAl9/E0QACgkQa4kID9FC
AhZ86w/9EhiiUbkEsaIH5Ccg7pR4x9DKY/B0Ox7Pz7YXUEePrDra/WvwjnY+yoQD
DciXe105v1TPB3QsEaYQodM4vDtbn8u+0FI9KZt9l7ogrv6lrWbyXDr+EAQGyLjN
q/mxVBWnt4AD4sEstNGNtf+MI6A2JLTeTSHv1M2NS7LIR0MOzYwHGFbvMUKW0WS1
EcPepMGz6mDdBb4zbnf5wTZlyNLfPV0S+kHxsqJFQkJB+qNBH1Dleq8tSOc96YOh
oPgdob3OQ3zjf/ztI6W5fnVv4D2kwYUFWrRUvugpBnws9cAdKwr2T5oizJQA7Ln3
uSSZLdhnqQYI0Wh55VWgwT+NU7Bb5ciTNgFizXSDDSPf0dPGkvZKfhxnvDDj/oin
u0n8OZ+R/hpuCjDlVi2uRq4bM5xnKqN8bkN1tZGTc+cg2Af8ZPpDu9XvTvnuq4zY
ZEg2f1mvB2uX/fM69TIm/0dKujJeuk98FQFmvaZv7xhz4HyljvZhMtif8JTDZW5h
+v/ihPiCl/Gfeh4+bvHn3gvaL4vDG1NensiK0WOTnu9vIt6/zdyl4Mk+Ni7rjUiH
A+PvDlC1rxjaPb/gnzeV52Lk7RykVXJzXWfiNChY89mNTmjrhxoox5qfLx31VzXg
1xkG/T4aabHz0dmGTNFMScAYpociMTbag0sziQqyjbZVNjSyKYM=
=ZAS/
-----END PGP SIGNATURE-----
